GNU Mailman before 2.1.33 allows... CVE-2020-15011

- AV AC AU C I A
发布: 2020-06-24
修订: 2020-09-23

GNU Mailman before 2.1.33 allows arbitrary content injection via the Cgi/private.py private archive login page.

0%
暂无可用Exp或PoC
产品及版本信息(CPE)暂不可用